﻿.subrmnews .title{height:35px;line-height:35px;color:#fdfaf2;background:url(img/05_subrmnews_titbg.jpg) repeat 0 0;}
.subrmnews .title a{color:#fdfaf2;}
.subrmnews .title a:hover{color:#96050d;}
.subrmnews .title a.more{display:none;}
.subrmnews .content{background-color:#fdfaf2;border-width:0px;border-style:solid;}
.subrmnews .content a{color:#464646;}
.subrmnews .content a:hover{color:#96050d;}
.proclassify .title{background:url(img/pcategorybgtit05.jpg) repeat 0 0;height:35px;color:#fdfaf2;}
.proclassify .title span{line-height:35px;}
.proclassify .title a{color:#fdfaf2;}
.proclassify .content{border-style:solid;color:#fdfaf2;background-color:#fdfaf2;border-width:0px;}
.proclassify .content a{color:#464646;}
.proclassify .content a:hover{color:#96050d;}
.proclassify .content dl.classlist dt a{color:#96050d;}
.proclassify .content dl.classlist dt a:hover{color:#96050d;}
.nwerightoutbox .newsbg720{height:41px;line-height:41px;background:url(img/05_nwerightoutbox_titbg.jpg) repeat 0 0;color:#96050d;}
.nwerightoutbox .newsbg720 a{color:#464646;}
.nwerightoutbox .newsbg720 a:hover{color:#96050d;}
.nwerightoutbox .list a:hover{color:#96050d;}
